# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
QSL\Roulette\Model\RouletteSlice:
  - coupon: ''
    chance: 1
    translations: [{code: en, sliceLabel: Almost}]
  - coupon: 10OFF
    chance: 1
    translations: [{code: en, sliceLabel: '10% OFF'}]
  - coupon: ''
    chance: 1
    translations: [{code: en, sliceLabel: Nothing}]
  - coupon: SPRINGTIME
    chance: 1
    translations: [{code: en, sliceLabel: '20% OFF'}]
  - coupon: ''
    chance: 1
    translations: [{code: en, sliceLabel: Sorry!}]
  - coupon: OFF30
    chance: 1
    translations: [{code: en, sliceLabel: '30% OFF'}]
  - coupon: ''
    chance: 1
    translations: [{code: en, sliceLabel: 'Next time'}]
  - coupon: VIP40
    chance: 1
    translations: [{code: en, sliceLabel: '40% OFF'}]
XLite\Model\Config:
  - name: coupon_roulette_triggers
    category: QSL\Roulette
    type: separator
    orderby: 100
    translations: [{code: en, option_name: Triggers}, {code: ru, option_name: 'Условия отображения'}]
    module: QSL\Roulette
  - name: coupon_roulette_onleave
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Checkbox\YesNo
    value: 1
    orderby: 110
    translations: [{code: en, option_name: 'Show on user''s leave intent'}, {code: ru, option_name: 'Показывать при намерении уйти с сайта'}]
    module: QSL\Roulette
  - name: coupon_roulette_onenter
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Checkbox\YesNo
    value: 1
    orderby: 110
    translations: [{code: en, option_name: 'Show on entering the site'}, {code: ru, option_name: 'Показывать при заходе на сайт'}]
    module: QSL\Roulette
  - name: coupon_roulette_delay
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Text\Integer
    value: 20
    orderby: 115
    widgetParameters: {min: 0}
    translations: [{code: en, option_name: 'Delay in appearance of the roulette on the page (seconds)'}, {code: ru, option_name: 'Задержка перед появлением (секунды)'}]
    module: QSL\Roulette
  - name: coupon_roulette_period
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Text\Integer
    value: 30
    orderby: 120
    widgetParameters: {min: 0}
    translations: [{code: en, option_name: 'Delay in displaying the roulette to the same user again (days)'}, {code: ru, option_name: 'Минимальная пауза между показами рулетки (в днях)'}]
    module: QSL\Roulette
  - name: coupon_roulette_colors
    category: QSL\Roulette
    type: separator
    orderby: 1000
    translations: [{code: en, option_name: Colors}, {code: ru, option_name: Цвета}]
    module: QSL\Roulette
  - name: coupon_roulette_bg_color
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Text\Color
    value: FFFFFF
    orderby: 1002
    translations: [{code: en, option_name: 'Background color'}, {code: ru, option_name: 'Цвет фона'}]
    module: QSL\Roulette
  - name: coupon_roulette_slice_color1
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Text\Color
    value: 60ACD1
    orderby: 1003
    translations: [{code: en, option_name: 'Slice color #1'}, {code: ru, option_name: 'Цвет сектора #1'}]
    module: QSL\Roulette
  - name: coupon_roulette_slice_color2
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Text\Color
    value: 84C1DF
    orderby: 1004
    translations: [{code: en, option_name: 'Slice color #2'}, {code: ru, option_name: 'Цвет сектора #2'}]
    module: QSL\Roulette
  - name: coupon_roulette_slice_color3
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Text\Color
    value: AEDCF4
    orderby: 1005
    translations: [{code: en, option_name: 'Slice color #3'}, {code: ru, option_name: 'Цвет сектора #3'}]
    module: QSL\Roulette
  - name: coupon_roulette_slice_color4
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Text\Color
    value: E9F3FD
    orderby: 1006
    translations: [{code: en, option_name: 'Slice color #4'}, {code: ru, option_name: 'Цвет сектора #4'}]
    module: QSL\Roulette
  - name: coupon_roulette_slice_color5
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Text\Color
    value: ''
    orderby: 1007
    translations: [{code: en, option_name: 'Slice color #5'}, {code: ru, option_name: 'Цвет сектора #5'}]
    module: QSL\Roulette
  - name: coupon_roulette_slice_color6
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Text\Color
    value: ''
    orderby: 1008
    translations: [{code: en, option_name: 'Slice color #6'}, {code: ru, option_name: 'Цвет сектора #6'}]
    module: QSL\Roulette
  - name: coupon_roulette_wheel_color
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Text\Color
    value: '223342'
    orderby: 1015
    translations: [{code: en, option_name: 'Wheel color'}, {code: ru, option_name: 'Цвет барабана'}]
    module: QSL\Roulette
  - name: coupon_roulette_pin_color
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Text\Color
    value: 5D7994
    orderby: 1025
    translations: [{code: en, option_name: 'Pin color'}, {code: ru, option_name: 'Цвет точки'}]
    module: QSL\Roulette
  - name: coupon_roulette_textd_color
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Text\Color
    value: '263338'
    orderby: 1030
    translations: [{code: en, option_name: 'Label color (dark)'}, {code: ru, option_name: 'Цвет надписи (тёмный)'}]
    module: QSL\Roulette
  - name: coupon_roulette_textl_color
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Text\Color
    value: DDDDDD
    orderby: 1035
    translations: [{code: en, option_name: 'Label color (light)'}, {code: ru, option_name: 'Цвет надписи (светлый)'}]
    module: QSL\Roulette
  - name: coupon_roulette_pointer_color
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Text\Color
    value: F1553F
    orderby: 1040
    translations: [{code: en, option_name: 'Pointer color'}, {code: ru, option_name: 'Цвет указателя'}]
    module: QSL\Roulette
  - name: coupon_roulette_pointerp_color
    category: QSL\Roulette
    type: XLite\View\FormField\Input\Text\Color
    value: FFFFFF
    orderby: 1045
    translations: [{code: en, option_name: 'Pointer Pin color'}, {code: ru, option_name: 'Цвет точки на указателе'}]
    module: QSL\Roulette
XLite\Model\LanguageLabel:
  - name: 'Coupon Roulette'
    translations: [{code: en, label: 'Coupon Roulette'}, {code: ru, label: Рулетка}]
  - name: 'Hurry up and use the coupon'
    translations: [{code: en, label: 'Hurry up and use the following coupon code at checkout, before in expires!'}, {code: ru, label: 'Поспешите воспользоваться купоном до того, как закончится срок его действия!'}]
  - name: 'The next time you will win'
    translations: [{code: en, label: 'We believe the next time you will win!'}, {code: ru, label: 'Мы уверены, что в следующий раз вам повезёт.'}]
  - name: 'Roulette: Slice'
    translations: [{code: en, label: Slice}, {code: ru, label: Сектор}]
  - name: 'Roulette: Label'
    translations: [{code: en, label: Label}, {code: ru, label: Надпись}]
  - name: 'Roulette: Coupon'
    translations: [{code: en, label: 'Coupon code'}, {code: ru, label: 'Код купона'}]
  - name: 'Roulette: Chance'
    translations: [{code: en, label: Chance}, {code: ru, label: Вероятность}]
  - name: 'Roulette: Spin date'
    translations: [{code: en, label: 'Spin date'}, {code: ru, label: 'Дата вращения'}]
  - name: 'Roulette: E-mail'
    translations: [{code: en, label: E-mail}, {code: ru, label: 'E-mail пользователя'}]
  - name: 'Roulette: User profile'
    translations: [{code: en, label: 'User profile'}, {code: ru, label: 'Профиль пользователя'}]
  - name: 'Roulette: Awarded coupon'
    translations: [{code: en, label: 'Awarded coupon'}, {code: ru, label: 'Выигранный купон'}]
  - name: 'Roulette: Collected e-mail'
    translations: [{code: en, label: 'Collected e-mail'}, {code: ru, label: 'Указанный e-mail'}]
  - name: 'No roulette spins have been recorded yet.'
    translations: [{code: en, label: 'No roulette spins have been recorded yet.'}, {code: ru, label: 'Нет сохранённых данных о вращении рулетки.'}]
  - name: 'Export all roulette e-mails'
    translations: [{code: en, label: 'Export all e-mails'}, {code: ru, label: 'Экспортировать все e-mail адреса'}]
  - name: Roulette
    translations: [{code: en, label: Roulette}, {code: ru, label: Рулетка}]
  - name: 'Roulette tab: Slices'
    translations: [{code: en, label: Slices}, {code: ru, label: Сектора}]
  - name: 'Roulette tab: Settings'
    translations: [{code: en, label: Settings}, {code: ru, label: Настройки}]
  - name: 'Roulette tab: Preview'
    translations: [{code: en, label: Preview}, {code: ru, label: Предпросмотр}]
  - name: 'Roulette tab: Results'
    translations: [{code: en, label: Results}, {code: ru, label: Результаты}]
  - name: 'Roulette: Not registered'
    translations: [{code: en, label: 'Not registered'}, {code: ru, label: 'Не зарегистрирован'}]
  - name: 'Roulette stats: Views'
    translations: [{code: en, label: Views}, {code: ru, label: Просмотры}]
  - name: 'Roulette stats: Spins'
    translations: [{code: en, label: Spins}, {code: ru, label: Вращения}]
  - name: 'Reset roulette statistics'
    translations: [{code: en, label: 'Reset statistics & delete e-mails'}, {code: ru, label: 'Удалить историю и e-mail адреса'}]
  - name: 'Win a coupon!'
    translations: [{code: en, label: 'Win a coupon!'}, {code: ru, label: 'Выиграй скидку!'}]
  - name: 'Spin the wheel and win'
    translations: [{code: en, label: '<p>Spin the wheel and stand a chance to win amazing prizes.</p><ul><li>You can spin the wheel only once.</li><li>If you win, hurry to claim your coupon before it expires.</li></ul>'}, {code: ru, label: '<p>Вращайте колесо и получите скидку в нашем магазине.</p><ul><li>Вращать рулетку можно только один раз.</li><li>В случае выигрыша поспешите воспользоваться скидкой до того, как срок действия купона закончится.</li></ul>'}]
  - name: 'Try your luck, Spin!'
    translations: [{code: en, label: 'Try your luck, Spin!'}, {code: ru, label: 'Испытать удачу!'}]
  - name: 'Roulette: Your discount code is'
    translations: [{code: en, label: 'Your discount code is'}, {code: ru, label: 'Ваш купон'}]
  - name: 'Roulette: You win!'
    translations: [{code: en, label: 'You win!'}, {code: ru, label: Выигрыш!}]
  - name: 'Roulette: Maybe next time...'
    translations: [{code: en, label: 'Maybe next time...'}, {code: ru, label: Увы...}]
  - name: 'Roulette: Enter your e-mail address'
    translations: [{code: en, label: 'Enter your e-mail address'}, {code: ru, label: 'Укажите e-mail адрес'}]
  - name: 'Roulette statistics for the period'
    translations: [{code: en, label: 'Statistics since {{date}} {{time}}'}, {code: ru, label: 'Учёт ведётся с {{date}} {{time}}'}]
  - name: 'Roulette: Continue shopping'
    translations: [{code: en, label: 'Continue shopping'}, {code: ru, label: 'Вернуться в магазин'}]
  - name: 'I consent to the collection and processing of my personal data (roulette)'
    translations: [{code: en, label: 'I consent to the collection and processing of <a href="{{url}}" target="_blank">my personal data</a>'}, {code: ru, label: 'Я даю согласие на сбор и обработку <a href="{{url}}" target="_blank">моих персональных данных</a>'}]
